<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7bd066fe049f260a0b696c6f2e160c31">
  <dict>
    <!--2020-03-28 10:08:49.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-03-28 10:08:49.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:08:49.000-->
    <bool key="carrier_build_version_bool">true</bool>
    <!--2020-03-28 10:08:49.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:08:49.000-->
    <string key="carrier_volte_hd_icon_flag">00100000</string>
    <!--2020-03-28 10:08:49.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:08:49.000-->
    <bool key="use_403_for_local_cw">true</bool>
    <!--2020-03-28 10:08:49.000-->
    <int key="utBearType">2</int>
    <!--2020-03-28 10:08:49.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:08:49.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-03-28 10:08:49.000-->
    <int key="utPreferOption">1</int>
    <!--2020-03-28 10:08:49.000-->
    <bool key="utUseMultiCF">true</bool>
  </dict>
</config>
